BODY {
	_text-align: center
}
#page {
	_text-align: left
}
#main {
	_zoom: 1
}
#content {
	_display: inline; _overflow: hidden; _overflow-y: visible
}
#navbar {
	_display: inline; _overflow: hidden; _overflow-y: visible
}
#sidebar-left {
	_display: inline; _overflow: hidden; _overflow-y: visible
}
#sidebar-right {
	_display: inline; _overflow: hidden; _overflow-y: visible
}
UL.primary LI A {
	CURSOR: pointer; _display: inline-block
}
UL.primary LI A .tab {
	CURSOR: pointer; _display: inline-block
}
UL.secondary LI A {
	CURSOR: pointer; _display: inline-block
}
UL.secondary LI A .tab {
	CURSOR: pointer; _display: inline-block
}
UL.primary {
	_width: auto
}
UL.secondary {
	_width: auto
}
.node-unpublished .node-inner > * {
	POSITION: relative
}
.section-admin #content TR.even TH {
	BORDER-BOTTOM: #ccc 1px solid
}
.section-admin #content TR.even TD {
	BORDER-BOTTOM: #ccc 1px solid
}
.section-admin #content TR.odd TH {
	BORDER-BOTTOM: #ccc 1px solid
}
.section-admin #content TR.odd TD {
	BORDER-BOTTOM: #ccc 1px solid
}
.form-text {
	margin-top: -32px;
}
